body {
    margin: 0;
    padding: 0 120px;
    /* pulls content in from left & right */
    font-family: "Meda", sans-serif;
}

/* HEADER */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 40px;
    border-bottom: 1px solid #ddd;
}

header h1 {
    font-weight: 500;
    font-size: 40px;
    margin: 0;
}

nav a {
    margin-left: 20px;
    text-decoration: none;
    color: black;
    font-size: 20px;
}

nav a:hover {
    text-decoration: underline;
}

.project {
    display: flex;
    gap: 40px;
    padding: 60px 40px;
    border-bottom: 1px solid #eee;
    align-items: flex-start;
    /* KEY LINE */
}

.left-column,
.right-column {
    flex: 1;
}

.left-column video {
    width: 100%;
    height: auto;
    display: block;
}

.project-title {
    margin-top: 0;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 20px;
}

.year {
    margin-top: 0;
    font-weight: bold;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 20px;
}

.subtitle {
    font-style: italic;
    font-size: 24px;
    margin-bottom: 15px;
}

.title-row {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 20px;
}

.title-row h2 {
    margin: 0;
    font-size: 28px;
}